Installing Log2Timeline on Ubuntu 12.04

related

less than 1 minute read

The maintainers of log2timeline have yet to set up a repository for Ubuntu Precise (12.04). Here are the required packages needed to get most of the functionality of log2timeline going:
liblwp-useragent-determined-perl, libdatetime-perl, libdate-manip-perl, libdatetime-format-builder-perl, libclass-dbi-perl, libparse-win32registry-perl, libnet-pcap-perl, libnetpacket-perl, libxml-perl, libxml-libxml-perl, libcarp-assert-perl, libdigest-crc-perl, libdata-hexify-perl, libimage-exiftool-perl, libarchive-zip-perl, libfile-mork-perl, libmac-propertylist-perl, libxml-entities-perl, libhtml-scrubber-perl
After that, log2timeline 0.64 was built from source with only DBD::SQLite still needed.
perl Makefile.PL
make
sudo make install

Tags:

Updated:

Leave a Comment